a:hover   { text-decoration: underline }
a:link {  }
a:active {  }

body { 	
	font-style: normal;
	line-height: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	background-color: black;
	scrollbar-3d-light-color: #000000;
	scrollbar-arrow-color: #ffcc33;
	scrollbar-base-color: #1E2A63;
	scrollbar-dark-shadow-color: #001122;
	scrollbar-face-color: #1E2A63;
	scrollbar-highlight-color: #667788;
	scrollbar-shadow-color: #223344;
	font-family: helvetica, arial, "Times New Roman", Times, serif;
}

td {
	font-family: helvetica, arial, times;
	font-size: 12px;
}

.mh_links { 

color: #FF1100; 
text-decoration: none; 
font-weight: bold

}

.mh_tdborder {background-color:#999999;}

.mh_tdtitre {background-color:#000000; color:#FFFFFF; font-size:12px;}


.mh_tdpage {
	background-color:#520000; 
	color:#FFFFFF; 
	font-size: 12px;
	}
.mh_titre1 { 

font-size: 30px; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
color: #FF1100;

}
.mh_titre2 { font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; color: #FF1100;}
.mh_titre3 { font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; color: #FF1100;}
.mh_titre4 { font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #FF1100;}
.mh_form_submit { 
	font-family: verdana, arial; 
	font-size: 11px; 
	background-color: #444951; 
	color: #FFFFFF; border-width: 1; 
	border-top-color: #ffffff; 
	border-left-color: #ffffff; 
	border-right-color: #330000; 
	border-bottom-color: #330000; 
	border-style: outset; 
	border-width: 1; 
	padding-left: 0; 
	padding-top: 0; 
	padding-right: 0; 
	padding-bottom: 2; 
	}

.mh_textbox {
	border: 1px solid #1E2A63;
	font-size: 12px;
	background-color: black;
	color: white;
	padding: 1px;
}
.mh_textareabox {
	border: 1px solid #1E2A63;
	font-size: 12px;
	background-color: #FFFFEE;
	padding: 4px;
}
.mh_selectbox {
	font-size: 12px;
	background-color: #FFFFEE;
	padding: 1px;
}
.mh_trolls_0 { color: #FF1100; text-decoration: none; font-weight: bold }

.mh_trolls_1:link {
	color: #FF1100;
	}

.mh_trolls_1:visited {
	color: #FF1100;
	}

.mh_trolls_1:hover {
	color: orange;
	text-decoration: underline;
	}

.mh_monstres:link {
	color: cyan;
}

.mh_monstres:visited {
	color: cyan;
}

.mh_monstres:hover {
	color: cyan;
	text-decoration: underline;
	}
